Bug 1199688 - wine-1.7.38 is available
Summary: wine-1.7.38 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-07 01:28 UTC by Upstream Release Monitoring
Modified: 2015-04-05 14:29 UTC (History)
4 users (show)

Fixed In Version: wine-1.7.39-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:19:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-07 01:28:01 UTC
Latest upstream release: 1.7.38
Current version/release in rawhide: 1.7.36-2.fc23
URL: http://sourceforge.net/projects/wine

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-08 01:02:46 UTC
mooninite's wine-1.7.38-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618929

Comment 2 Upstream Release Monitoring 2015-03-08 02:36:11 UTC
mooninite's wine-1.7.38-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618937

Comment 3 Fedora Update System 2015-03-09 03:30:05 UTC
wine-mono-4.5.6-2.fc22,mingw-wine-gecko-2.36-1.fc22,wine-1.7.38-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/wine-mono-4.5.6-2.fc22,mingw-wine-gecko-2.36-1.fc22,wine-1.7.38-2.fc22

Comment 4 Fedora Update System 2015-03-09 03:31:46 UTC
mingw-wine-gecko-2.36-1.fc21,wine-mono-4.5.6-1.fc21,wine-1.7.38-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mingw-wine-gecko-2.36-1.fc21,wine-mono-4.5.6-1.fc21,wine-1.7.38-2.fc21

Comment 5 Fedora Update System 2015-03-09 03:39:55 UTC
wine-mono-4.5.6-1.fc20, mingw-wine-gecko-2.36-1.fc20, wine-1.7.38-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2015-1896/wine-mono-4.5.6-1.fc20,mingw-wine-gecko-2.36-1.fc20,wine-1.7.38-2.fc20

Comment 6 Fedora Update System 2015-03-10 00:54:44 UTC
Package wine-mono-4.5.6-1.fc20, mingw-wine-gecko-2.36-1.fc20, wine-1.7.38-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wine-mono-4.5.6-1.fc20 mingw-wine-gecko-2.36-1.fc20 wine-1.7.38-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1896/wine-mono-4.5.6-1.fc20,mingw-wine-gecko-2.36-1.fc20,wine-1.7.38-2.fc20
then log in and leave karma (feedback).

Comment 7 Upstream Release Monitoring 2015-03-10 18:28:37 UTC
ajax's wine-1.7.38-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=619354

Comment 8 Fedora Update System 2015-03-13 17:19:11 UTC
mingw-wine-gecko-2.36-1.fc21, wine-1.7.38-2.fc21, wine-mono-4.5.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-03-15 10:53:46 UTC
mingw-wine-gecko-2.36-1.fc22, wine-mono-4.5.6-2.fc22, wine-1.7.38-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-05 14:29:23 UTC
wine-1.7.39-1.fc20, wine-mono-4.5.6-1.fc20, mingw-wine-gecko-2.36-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.